@charset "utf-8";

body {
	font-family: 'Lucida Grande',Geneva,Verdana,'Bitstream Vera Sans';
}


body.top div#maincontents div.lay2col div.col1 h1 {
	font-family: Helvetica, Arial, sans-serif;
}

.h2-fsize,
h2 {
	font-family: tahoma,Helvetica,Arial,sans-serif;
}

.slogan {
	font-weight: normal;
	font-style: italic;
	font-size: 120%;
}

div.serv_lists h3 span {
	 font-family: Helvetica, Arial;
}


h3 {
	font-family:  Verdana, Arial, Helvetica,  sans-serif;
	font-size: 105%;
}

.h3-fsize,
div.box-4px p {
	font-size: 110%;
}

.h4-fsize,
h4 {
        font-size: 105%;
}

.h5-fsize,
h5 {
        font-size: 100%;
}

.h6-fsize,
h6{
        font-size: 70%;
}

/*div#localnavi div#menu {
        font-family: verdana,geneva,helvetica,Arial,sans-serif;
        font-size: 100%;
}*/

/*.slogan {
	font-family: Georgia, "Times New Roman", Times, serif,Arial, verdana;
	margin: 5px 0;
	background: url("../images/square.gif") no-repeat 5px; left;
	font-variant: small-caps;
	font-size: 150%;
	color: #505050;
	font-weight: normal;
}*/

div#footer div.copyright,
div#crumbs {
	font-family: helvetica,Arial,Verdana,Times, "Times New Roman";
	font-size: 100%;
}

div#footer div.copyright {
	font-size: 105%;
}
